package com.clx.performance.service.integral;

import com.clx.performance.param.pc.integral.IntegralRuleUpdateParam;
import com.clx.performance.vo.pc.integral.AppIntegralRuleVO;

public interface IntegralRuleService {

    void updateRule(IntegralRuleUpdateParam param);

    AppIntegralRuleVO getRuleInfo();

}
